=== debian/control ===
Source: tomatoes
Section: games
Priority: optional
Maintainer: Samuel Henrique <samueloph@gmail.com>
Build-Depends: debhelper (>= 10),
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl1.2-dev
Standards-Version: 4.1.0
Homepage: http://tomatoes.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tomatoes.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tomatoes.git

Package: tomatoes
Architecture: any
Depends: tomatoes-data (=${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: I Have No Tomatoes - tomato smashing game
 I Have No Tomatoes is an extreme leisure time activity idea of which
 culminates in the following question: How many tomatoes can you smash
 in ten short minutes? If you have the time to spare, this game has
 the vegetables just waiting to be eliminated!

Package: tomatoes-data
Architecture: all
Depends: ${misc:Depends}
Description: I Have No Tomatoes - tomato smashing game - music files
 I Have No Tomatoes is an extreme leisure time activity idea of which
 culminates in the following question: How many tomatoes can you smash
 in ten short minutes? If you have the time to spare, this game has
 the vegetables just waiting to be eliminated!
 .
 This package contains the architecture independent music files.
