=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND += `sdl-config --cflags` -DVERSION=\"$(DEB_VERSION)\"
export DEB_LDFLAGS_MAINT_APPEND += `sdl-config --libs` -lSDL_image -lSDL_mixer -lGL -lGLU

%:
	dh $@

override_dh_installchangelogs:
	sed -n -e '/VERSION HISTORY/,/The first public version/p' README \
	   > debian/upstream.changes
	dh_installchangelogs debian/upstream.changes
