=== debian/watch ===
version=4
http://sf.net/tomatoes/tomatoes-linux-src-(.*)\.tar\.bz2
